Inhoud
Index 🔎︎

# String-functie

Creëert een tekenreeks volgens het gespecificeerde teken of het eerste teken van een tekenreeks die aan de functie wordt doorgegeven.

## Syntaxis:

    String (n As Integer, {expressie As Integer | teken As String})

## Teruggegeven waarde:

String

## Parameters:

n: Numerieke expressie die het aantal tekens dat moet worden teruggegeven in de tekenreeks aangeeft. De maximale toegestane waarde voor n is 65535.

Expressie: Numerieke uitdrukking die de ASCII-code voor het teken definieert.

Teken: Elk enkel teken dat gebruikt wordt om de gevraagde tekenreeks op te bouwen, of een willekeurige tekenreeks waarvan alleen het eerste teken zal worden gebruikt.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub